# TetraTime
Project to map growth of tetrapod clades through time

Potential title: Tracking the growth of the fossil record

This has already been done for [dinosaurs](https://peerj.com/articles/4417/) - now let's see what happens if we examine this for all tetrapod clades! 

Key research questions:

1. Do all clades show the same growth patterns?
2. Are any clades 'stable'?
3. What implications does this have on their diversity/extinction patterns?
4. What is the structure of growth in terms of geography?

Data sources: [Fossilworks](http://fossilworks.org/bridge.pl?user=Guest&action=displayDownloadForm)

Notes on data selection:
* Restricted to Mesozoic groups as the data are most complete
* Downloaded occurences from [here](http://fossilworks.org/bridge.pl?user=Guest&action=displayDownloadForm) using the 'full form' option
* Basic options: Set taxonomic level to species; set time span as 'Mesozoic'
* Included collections: Keep all default options set
* Included occurrences: Remove ichnofossils and form taxa; keep all other default options set
* Colletion fields: basic fields, check all; geography fields, check all; time fields, check all; stratigraphy fields, check all; lithology fields, check all; no taphonomy or collection methods required
* Occurence fields: check ocurence no, reference no, year published, taxon no, type specimen, type locality
* Date downloaded: 02/08/2019

Groups:
* Dinosauria (minus Aves)
* Aves
* Testudinata
* Choristodera
* Crocodyliformes
* Ichythyopterygia
* Lepidosauromorpha
* Lissamphibia
* Mammaliaformes
* Pterosauria
* Sauropterygia

Major data contributors:
Matthew Carrano
John Alroy
Philip Mannion
Roger Benson

Visualisation ideas:

* Create a gif/video/dynamic figure showing how, for each clade, diversity patterns have changed through publication history.

* Create a gif/video/dynamic figure showing how, for each clade, the geographic distribution/discovery has changed through publication history 